@charset "utf-8";
/* CSS Document */





h2 {
	font-weight: normal;
	text-align: center;
	padding: 30px 8px 20px!important;
	margin: 0 0 25px;
	border-bottom: 1px solid #CCC!important;
	font-size: 22px!important;
	line-height: 170%;
}
h3, dt, .h3-pad h4 {
	font-size: .9rem;
	margin: 4rem auto .5rem;
	color: inherit;
	line-height: 1.6;
font-weight: bold;
background: #efefef;
padding: 6px 10px;
display: block;
}
.wear-size h3 {
font-weight: normal;
background: #FFF;
padding: 0;
display: block;
}
.wear-size h3 span {
font-weight: bold;
background: #efefef;
padding: 6px 10px;
display: block;
}
dt {
	margin-top: 0rem;
}
.h3-pad h3 {
	background: #212121;
	color: #FFF;
	padding-left: 0!important;
}
.h3-pad h3:before {
	content: "【";
}
.h3-pad h3:after {
	content: "】";
}
h4 {
	font-size: .9rem;
	padding: 2rem 10px .5rem;
	font-weight: bold;
}
h5 {
	font-size: .9rem;
	border-bottom: 1px dotted #CCC;
	padding-bottom: 5px;
	margin-left: .5rem;
}

.center {
	text-align: center;
}
.mark, #footer .mark {
	font-weight: bold;
	color: #FB4689;
}
.pink {
	color: #FB4689;
}
.kome {
	font-size: 85%;
	display: block;
	opacity: .7;
}
.link {
	margin-bottom: 5%;
}
.link-other {
	text-align: right;
}
.linktop {
	border: 1px solid #000;
	text-align: center;
	line-height: 1;
	vertical-align: bottom;
	margin-top: 15%;
}
.linktop a{
	display: block;
	padding: 13px 10px 10px;
	color: inherit;
}
.linktop a:hover{
	background: rgba(0,0,0,01);
	color: #FFF;
}

ul {
	margin-left: 1.8rem;
	margin-right: .5rem;
	margin-bottom: 2%;
	list-style: disc;
}
li {
	margin-bottom: 1rem;
	/*margin-right: 1%;*/
}
dd {
	margin-bottom: 3.5rem;
	padding: 0;
	line-height: 220%;
}
dd h4 {
	font-size: 100%;
	padding-top: 8px;
	font-weight: bold;
}
dd h4:before {
	content: '●';
}
dd ul {
	margin-left: 1.5rem;
}
dd ul ul {
	list-style: circle;
	margin: 10px 0 20px 1.5rem;
}
dd ul ul li {
	margin-bottom: 0;
}

.size-tb  {
	width: 98%;
	margin: 0 1%;
}
.size-tb td {
	background: #FFF;
	padding: 8px;
    line-height: 1.8;
	vertical-align: middle;
	border: 1px solid #CCC;
}
.size-tb td:nth-child(odd) {
	background: #f5f5f5;
	width: 110px;
}
.tb-image, .tb-image tr, .tb-image td  {
	border-collapse: collapse;
	border:none;
}
@media screen and (max-width: 414px){
.img-auto {width: 100%;}
}


/* accordion */
.accordion {
	margin:0 1.5% 40px;
	border: 0px solid #CCC;
}
.accordion dt {
	background: #FFF;
	cursor:pointer;
	line-height:1.8;
	padding: .7rem .5rem .2rem 2.5rem;
	text-indent: -2rem;
	border-top: 0px solid #CCC;
	font-size: 13px;
}
.accordion dt:nth-child(1) {
	border: none;
}
.accordion dt:before{
	content: "Ｑ";
	margin-right: .5rem;
	background: #000;
	color: #FFF;
	padding: 5px;
}
.accordion dt.open {
}
.accordion dd {
	line-height:2.5;
	display:none;
	padding: .5rem .5rem 1rem .5rem;
	border-top: 1px dotted #EEE;
	font-size: 13px!important;
}
.accordion dd p {
	margin: 3% 0!important;
}
.accordion dd:before{
	content: "Ａ";
	margin-bottom: 0!important;
	color: #000;
	padding: 5px;
	background: #EEE;
}
